#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Mining.h";

using namespace BWAPI;

namespace MiningTest
{
	TEST(MiningTest, resourceToMine)
	{
		EXPECT_TRUE(Mining::resourceToMine());
	}
}